{
  "name": "dice-so-nice",
  "title": "Dice So Nice!",
  "description": "Adds the ability to show a nice 3D dice simulation when a roll is made.",
  "author": "Simone, JDW",
  "authors": [
    {
      "name": "Simone",
      "discord": "Simone [UTC +2]#6710"
    },
    {
      "name": "JDW",
      "discord": "JDW#6422",
      "reddit": "u/jidewe",
      "ko-fi": "jdwfvtt"
    }
  ],
  "url": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice",
  "readme": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice/-/blob/master/README.md",
  "bugs": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice/-/issues",
  "flags": {
    "allowBugReporter": true
  },
  "version": "3.4.2",
  "minimumCoreVersion": "0.8.4",
  "compatibleCoreVersion": "0.8.7",
  "scripts": [
    "./libs/cannon.min.js"
  ],
  "esmodules": [
    "./main.js"
  ],
  "styles": [
    "./style.css"
  ],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "./lang/en.json"
    },
    {
      "lang": "it",
      "name": "Italian",
      "path": "./lang/it.json"
    },
    {
      "lang": "es",
      "name": "Español",
      "path": "./lang/es.json"
    },
    {
      "lang": "ca",
      "name": "Català",
      "path": "./lang/ca.json"
    },
    {
      "lang": "cn",
      "name": "Chinese",
      "path": "./lang/cn.json"
    },
    {
      "lang": "zh-tw",
      "name": "正體中文",
      "path": "./lang/zh-tw.json"
    },
    {
      "lang": "ko",
      "name": "Korean",
      "path": "./lang/ko.json"
    },
    {
      "lang": "pt-BR",
      "name": "Português (Brasil)",
      "path": "./lang/pt-BR.json"
    },
    {
      "lang": "fr",
      "name": "Français",
      "path": "./lang/fr.json"
    },
    {
      "lang": "ja",
      "name": "日本語",
      "path": "./lang/ja.json"
    },
    {
      "lang": "de",
      "name": "Deutsch",
      "path": "./lang/de.json"
    },
    {
      "lang": "cs",
      "name": "Česky",
      "path": "./lang/cs.json"
    }
  ],
  "packs": [],
  "system": [],
  "dependencies": [],
  "socket": true,
  "manifest": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice/raw/master/module/module.json",
  "download": "https://gitlab.com/riccisi/foundryvtt-dice-so-nice/-/jobs/artifacts/3.4.2/raw/dice-so-nice.zip?job=build",
  "protected": false,
  "coreTranslation": false
}